<div class='sidebar-heading mb-3'>{{entity.term_type}}</div>
<div class="list-group list-group-flush">
    <a href="/entities/{{entity.pk}}/stats" class="list-group-item list-group-item-action {% if menu_item == 'stats' %} active{% endif %}">General info</a>
    <a href="/entities/{{entity.pk}}/cooccurrence" class="list-group-item list-group-item-action {% if menu_item == 'cooccurrence' %} active{% endif %}">Co-occurrence Network</a>
</div>